/*** COLUMN MENU ***/
/* style the app-listing for transparency_home.html */

/* listing in columns */
.select-column-element {
    padding: 0;
    height: 100%;
    text-align: center;
    border-radius: var(--border-radius);
    text-decoration: none;
    overflow: hidden;
    box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 50%);
    transition: all 0.3s ease-in-out;
}

/* make image scale to whole width */
.select-column-img {
    width: 100% !important;
}

/* further classes for the column menu */
.column-text {
    padding: 0 10px 0 10px;
}

.top-buffer {
    margin-top: 20px;
}

.bottom-buffer {
    margin-bottom: 20px;
}

/* only enable hover feature on desktop */
@media (hover: hover) and (pointer: fine) {
    .select-column-element:hover {
        transform: scale(1.05);
        transition: 0.3s;
    }
}

